<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<BitComet>
  <Settings>
    <DiskCacheMaxSizeMB>1048576</DiskCacheMaxSizeMB>
    <MinFreePhysMemMB>1024</MinFreePhysMemMB>
    <LTSeedCacheMaxSizeMB>24000</LTSeedCacheMaxSizeMB>
    <StartupAutoRunTask>true</StartupAutoRunTask>
    <AutoLoginPassport>false</AutoLoginPassport>
    <DefaultTaskInfoPane>Statistic</DefaultTaskInfoPane>
    <ClientInstallID>47c80b5ec175f02930f549d0612f7214</ClientInstallID>
    <ListOrderTask>0,3,4,5,10,11,12,14,15,16,17,21,25,1,2,6,7,8,9,13,18,19,20,22,23,24,26</ListOrderTask>
    <ListOrderFileFlat>0,1,2,3,4,5,6,7,8,9,10</ListOrderFileFlat>
    <ListOrderFileTree>0,1,2,3,4,5,6,7,8,9,10</ListOrderFileTree>
    <ListOrderTracker>0,1,2,3,4,5,7,8,6</ListOrderTracker>
    <ListOrderTrackerScrape>0,1,2,3,4,5,6</ListOrderTrackerScrape>
    <ListOrderPeer>0,2,3,4,5,7,8,9,10,12,13,16,17,18,21,1,6,11,14,15,19,20,22</ListOrderPeer>
    <ListOrderConnection>0,1,2,3,4</ListOrderConnection>
    <ListOrderServer>0,1,2,3,4,5</ListOrderServer>
    <ListOrderLog>0,1</ListOrderLog>
    <ListOrderStatistic>0,1</ListOrderStatistic>
    <ListOrderHistory>0,1,2,3,7,8,9,10,4,5,6</ListOrderHistory>
    <ListOrderShare>0,1,2,3,7,8,9,4,5,6</ListOrderShare>
    <ListOrderCollect>0,1,2,3,7,8,9,4,5,6</ListOrderCollect>
    <ListOrderRssTorrent>0,1,2,3,7,8,9,10,4,5,6</ListOrderRssTorrent>
    <ListOrderDhtTorrent>0,1,2,3,7,8,9,4,5,6</ListOrderDhtTorrent>
    <ListOrderScrapeTorrent>0,1,2,3,7,8,9,4,5,6</ListOrderScrapeTorrent>
    <ListSizeTask>544,0,0,42,109,95,0,0,0,0,95,99,130,0,130,94,96,88,0,0,0,128,0,0,0,62,0</ListSizeTask>
    <ListSizeFileFlat>718,102,124,127,144,118,220,220,144,144,183</ListSizeFileFlat>
    <ListSizeFileTree>718,102,124,127,144,118,220,220,144,144,183</ListSizeFileTree>
    <ListSizeTracker>436,46,58,73,74,69,0,78,857</ListSizeTracker>
    <ListSizeTrackerScrape>447,72,151,97,97,153,664</ListSizeTrackerScrape>
    <ListSizePeer>265,0,73,79,74,53,0,93,91,93,92,0,61,54,0,0,91,103,247,0,0,215,0</ListSizePeer>
    <ListSizeConnection>764,139,140,473,177</ListSizeConnection>
    <ListSizeServer>645,194,194,247,282,126</ListSizeServer>
    <ListSizeLog>170,1520</ListSizeLog>
    <ListSizeStatistic>363,1015</ListSizeStatistic>
    <ListSizeHistory>66,1117,106,88,0,0,0,71,90,85,71</ListSizeHistory>
    <ListSizeShare>70,889,133,137,0,0,0,131,166,166</ListSizeShare>
    <ListSizeCollect>68,931,134,123,0,0,0,110,166,166</ListSizeCollect>
    <ListSizeRssTorrent>69,911,131,109,0,0,0,106,95,84,186</ListSizeRssTorrent>
    <ListSizeDhtTorrent>67,901,137,124,0,0,0,131,166,166</ListSizeDhtTorrent>
    <ListSizeScrapeTorrent>68,899,144,125,0,0,0,131,166,166</ListSizeScrapeTorrent>
    <TrayBalloonNotify>false</TrayBalloonNotify>
    <LastAdCacheClearDate>20335</LastAdCacheClearDate>
    <ShowSearchToolbar>false</ShowSearchToolbar>
    <ConfirmExit>false</ConfirmExit>
    <AddIEContextMenu>false</AddIEContextMenu>
    <CaptureIEDownload>false</CaptureIEDownload>
    <MaxDownloadingMdTask>0</MaxDownloadingMdTask>
    <MaxDownloadingBtTask>0</MaxDownloadingBtTask>
    <MaxDisplayPeerShareTorrent2>100000</MaxDisplayPeerShareTorrent2>
    <MaxDisplayRssTorrent2>100000</MaxDisplayRssTorrent2>
    <MaxDisplayDhtTorrent2>100000</MaxDisplayDhtTorrent2>
    <MaxDisplayScrapeTorrent2>0</MaxDisplayScrapeTorrent2>
    <MaxDisplayPeerShareTorrent>0</MaxDisplayPeerShareTorrent>
    <MaxDisplayRssTorrent>0</MaxDisplayRssTorrent>
    <MaxDisplayDhtTorrent>0</MaxDisplayDhtTorrent>
    <MaxDisplayScrapeTorrent>0</MaxDisplayScrapeTorrent>
    <BalloonWhenFinished>false</BalloonWhenFinished>
    <ConditionAutoStopTask>false</ConditionAutoStopTask>
    <ShareRateGreatThan>9999</ShareRateGreatThan>
    <SeedNumberGreatThan>100</SeedNumberGreatThan>
    <SeedTimeGreatThan>2880</SeedTimeGreatThan>
    <bittorrent.max_connections_per_task>9999</bittorrent.max_connections_per_task>
    <bittorrent.max_connections_per_ltseed>10</bittorrent.max_connections_per_ltseed>
    <network.max_connections>1500</network.max_connections>
    <torrent_share.max_metadata_dl_task>1000</torrent_share.max_metadata_dl_task>
    <torrent_share.metadata_dl_timeout>10</torrent_share.metadata_dl_timeout>
    <TorrentCacheUseMultiLevelDir>true</TorrentCacheUseMultiLevelDir>
    <ListenPort>22223</ListenPort>
    <EdListenPort>22224</EdListenPort>
    <EdListenPortUdp>22224</EdListenPortUdp>
    <network.start_connect_interval_ms>0</network.start_connect_interval_ms>
    <network.max_connecting_connections>10000</network.max_connecting_connections>
    <network.max_connecting_connections_per_tracker>10000</network.max_connecting_connections_per_tracker>
    <network.tcp_connection_timeout>10</network.tcp_connection_timeout>
    <network.max_udp_pkt_per_sec>1000000</network.max_udp_pkt_per_sec>
    <Language>Chinese (Traditional, Taiwan)</Language>
    <DefaultDownloadPath>D:\新建文件夹</DefaultDownloadPath>
    <AllocateBeforeDownload>false</AllocateBeforeDownload>
    <ProxySocksPort>10808</ProxySocksPort>
    <ProxyForceDns>true</ProxyForceDns>
    <AutoUpdateCheck>false</AutoUpdateCheck>
    <LastAutoUpdateCheckDate>1757010926</LastAutoUpdateCheckDate>
    <LastMakerTracker>http://tracker1.itzmx.com:8080/announce
http://tracker2.itzmx.com:6961/announce
http://tracker3.itzmx.com:6961/announce
http://tracker4.itzmx.com:2710/announce
udp://tracker1.itzmx.com:8080/announce
udp://tracker2.itzmx.com:6961/announce
udp://tracker3.itzmx.com:6961/announce
udp://tracker4.itzmx.com:2710/announce
http://tracker.opentrackr.org:1337/announce
udp://tracker.opentrackr.org:1337/announce</LastMakerTracker>
    <LastTorrentDirectory>C:\Users\Administrator\Desktop</LastTorrentDirectory>
    <LastSaveLocation>D:\新建文件夹</LastSaveLocation>
    <LastPublisher>小樱</LastPublisher>
    <LastPublisherUrl>https://www.itzmx.com/</LastPublisherUrl>
    <LastPublisherEmbedded>true</LastPublisherEmbedded>
    <LastAutoSeeding>true</LastAutoSeeding>
    <bittorrent.enable_v1_upgrade_to_v2>true</bittorrent.enable_v1_upgrade_to_v2>
    <bittorrent.torrent_http_try_max_count>1000</bittorrent.torrent_http_try_max_count>
    <bittorrent.torrent_http_try_interval>5</bittorrent.torrent_http_try_interval>
    <system.compact_memory_interval>0</system.compact_memory_interval>
    <system.check_bcagent>false</system.check_bcagent>
    <system.process_io_priority>0</system.process_io_priority>
    <dht.startup_delay_sec>60</dht.startup_delay_sec>
    <dht.udp_send_queue_threshold>1</dht.udp_send_queue_threshold>
    <network.dns_query_thread_count>100</network.dns_query_thread_count>
    <network.enable_open_dns>false</network.enable_open_dns>
    <network.large_writing_buffer_enter_size_mb>1024</network.large_writing_buffer_enter_size_mb>
    <EnableTorrentDht>false</EnableTorrentDht>
    <ClearShareSeed>false</ClearShareSeed>
    <EnableDHT>false</EnableDHT>
    <bittorrent.anti_leech_stable_sec>180</bittorrent.anti_leech_stable_sec>
    <bittorrent.anti_leech_min_byte>10000</bittorrent.anti_leech_min_byte>
    <RssFetchInterval>2</RssFetchInterval>
    <RssFeedMaxItems>5</RssFeedMaxItems>
    <EnableAutoDownloadRssTorrent>true</EnableAutoDownloadRssTorrent>
    <bittorrent.utp_after_holepunch>0</bittorrent.utp_after_holepunch>
    <bittorrent.save_connected_peers_only>true</bittorrent.save_connected_peers_only>
    <bittorrent.separate_sources_for_failed_piece>false</bittorrent.separate_sources_for_failed_piece>
    <bittorrent.max_torrent_size_mb>100</bittorrent.max_torrent_size_mb>
    <ui.show_all_tasks_after_add_task>false</ui.show_all_tasks_after_add_task>
    <SitePassword>7c0bd44a6c755497b100e8e3c96cb3be80d9b9093daef8f5576218ad3ee8a1732f94a7676df63db68b</SitePassword>
    <SizeMainLeftTreeScale>10</SizeMainLeftTreeScale>
    <SizeDownloadListScale>19</SizeDownloadListScale>
    <SizeTorrentListScale>31</SizeTorrentListScale>
    <SizePassportScale>74</SizePassportScale>
    <AppWindowMaximize>false</AppWindowMaximize>
    <AppWindowLeft>-4</AppWindowLeft>
    <AppWindowRight>1922</AppWindowRight>
    <AppWindowTop>2</AppWindowTop>
    <AppWindowBottom>1042</AppWindowBottom>
    <HttpDownloadTryAgainMaxCount>10000</HttpDownloadTryAgainMaxCount>
    <HttpDownloadDefaultConnectionNumber>300</HttpDownloadDefaultConnectionNumber>
    <http.max_mirror_count>1000</http.max_mirror_count>
    <HttpDownloadConnectionCacheSize>16777216</HttpDownloadConnectionCacheSize>
    <HttpDownloadMoreProperty>true</HttpDownloadMoreProperty>
    <SchedulerData>000000000000000000011111000000000000000000011111000000000000000000011111000000000000000000011111000000000000000000011111000000000000000000011111000000000000000000011111</SchedulerData>
    <SchedulerUpdateLimitLow>51200</SchedulerUpdateLimitLow>
    <SchedulerDownloadLimitLow>51200</SchedulerDownloadLimitLow>
    <EnableTasklistRealTimeSort>true</EnableTasklistRealTimeSort>
    <ExpandFavTaskType>false</ExpandFavTaskType>
    <FloatingWindowTimeInterval>0</FloatingWindowTimeInterval>
    <FloatingWindowPos>192,735</FloatingWindowPos>
    <FloatingWindowSizeDrawing>36,36</FloatingWindowSizeDrawing>
    <MainToolbarButtonShow>make</MainToolbarButtonShow>
    <MainToolbarButtonHide>homepage,movie,music,soft,game,forum,preview,dir,property</MainToolbarButtonHide>
    <ShowChannelSeeding>true</ShowChannelSeeding>
    <ShowChannelInactive>true</ShowChannelInactive>
    <ServerListNew>[encoded data, 5176 characters]</ServerListNew>
    <DefaultIEDownloadTool>false</DefaultIEDownloadTool>
    <LastCheckSoftwareUpdateDate>1577310993</LastCheckSoftwareUpdateDate>
    <TotalUpload>0</TotalUpload>
    <TotalDownload>0</TotalDownload>
    <DirCandidate>D:\新建文件夹|C:\Users\Administrator\Desktop</DirCandidate>
    <EnableAppInterface>true</EnableAppInterface>
    <EnableWebInterface>true</EnableWebInterface>
    <WebInterfaceUsername>admin</WebInterfaceUsername>
    <WebInterfacePassword>itzmx.com</WebInterfacePassword>
    <WebInterfacePort>1235</WebInterfacePort>
    <OptionWndSize>h=799;w=975</OptionWndSize>
    <AllTaskTags>视频;软件;音乐;图片</AllTaskTags>
    <TaskinfoTabOrder>0,1,2,3,4,5,6,7,8,9,10,11</TaskinfoTabOrder>
    <AlwaysShowTabs>true</AlwaysShowTabs>
    <TaskTabHide>,StartPage</TaskTabHide>
    <TorrentinfoTabOrder>0,1,2,3,4,5,6,7,8,9</TorrentinfoTabOrder>
    <DhtInfoTabOrder>0,1,2</DhtInfoTabOrder>
    <LTSeedInfoTabOrder>0,1,2</LTSeedInfoTabOrder>
    <EnableMoveToTagFolder>true</EnableMoveToTagFolder>
    <HistorySort>Added Date:d</HistorySort>
    <ShareSort>Added Date:d</ShareSort>
    <CollectSort>Added Date:d</CollectSort>
    <RssTorrentSort>Added Date:d</RssTorrentSort>
    <DhtTorrentSort>Added Date:d</DhtTorrentSort>
    <ScrapeTorrentSort>Added Date:d</ScrapeTorrentSort>
    <PeerListSort>clienttype:a</PeerListSort>
    <BTTaskDlgPos>839,208,1362,825</BTTaskDlgPos>
    <HTTPTaskDlgPos>553,220,1077,740</HTTPTaskDlgPos>
    <FlowGraphView>{"view":11003,"time":0,"data":[27,28,29,30]}</FlowGraphView>
    <PawnsServerEnable>true</PawnsServerEnable>
    <EnableAddTrackerList>true</EnableAddTrackerList>
    <TrackerListForNewTorrent>http://tracker1.itzmx.com:8080/announce&#13;
http://tracker2.itzmx.com:6961/announce&#13;
http://tracker3.itzmx.com:6961/announce&#13;
http://tracker4.itzmx.com:2710/announce&#13;
udp://tracker1.itzmx.com:8080/announce&#13;
udp://tracker2.itzmx.com:6961/announce&#13;
udp://tracker3.itzmx.com:6961/announce&#13;
udp://tracker4.itzmx.com:2710/announce&#13;
http://tracker.opentrackr.org:1337/announce&#13;
udp://tracker.opentrackr.org:1337/announce</TrackerListForNewTorrent>
    <TrackerListUpdateUrl>http://github.itzmx.com/1265578519/OpenTracker/master/tracker.txt</TrackerListUpdateUrl>
    <TrackerListUpdateUrlList>http://github.itzmx.com/1265578519/OpenTracker/master/tracker.txt</TrackerListUpdateUrlList>
    <EnableClientFilterList>true</EnableClientFilterList>
    <EnableBtTaskIpFilter>true</EnableBtTaskIpFilter>
  </Settings>
</BitComet>
